ESX e freebsd

Gianmarco Giovannelli gmarco a gufi.org
Mar 11 Apr 2006 22:17:38 CEST


At 21.33 11/04/2006, you wrote:
 >> Uhm...da prove fatte:
 >>
 >> FreeBSD 4.x va bene
 >> FreeBSD 5.5-PRE va bene
 >> FreeBSD 6.1-PRE non va bene per niente... :-)
 >>
 >
 >ho provato ad importare una immagine
 >da un gsx in cui funziona ma nisba :-(((
 >
 >sono curioso di sapere il motivo piu che altro..

Il motivo e' che il so (si qui e' proprio un sistema operativo a se 
stante al contrario della versione server, ex gsx) non supporta molti 
drivers e/o devices.
Lo stesso problema ovviamente non lo ha la versione server che usa il 
sistema operativo ospitante per le operazioni a basso livello.

Ovviamente esx dovrebbe per questo essere piu' performante :-)


Best Regards,
Gianmarco Giovannelli ,  "Unix expert since yesterday"
http://utenti.gufi.org/~gmarco/



Maggiori informazioni sulla lista esperti